PHPWind 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1661820 漏洞类型 跨站脚本
发布时间 2019-07-09 更新时间 2019-07-15
CVE编号 CVE-2019-13472 CNNVD-ID CNNVD-201907-529
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-529
|漏洞详情
PHPWind是一套基于PHP和MySQL的Web论坛程序。 PHPWind 9.1.0版本中的index.php文件的’c‘和’m‘参数存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.vulnerability-lab.com

链接:https://www.vulnerability-lab.com/get_content.php?id=2184


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-13472